<?php namespace Akami\Shift\Controllers;

use Backend\Classes\Controller;
use BackendMenu;

class Accardion extends Controller
{
    public $implement = [        'Backend\Behaviors\ListController',        'Backend\Behaviors\FormController'    ];
    
    public $listConfig = 'config_list.yaml';
    public $formConfig = 'config_form.yaml';

    public function __construct()
    {
        parent::__construct();
        BackendMenu::setContext('Akami.Shift', 'main-menu-item', 'side-menu-item3');
    }
}
